/* --- RESPONSIVE --- */
@media (max-width: 767px) {}

@media (max-width: 768px) {
    .card-img-outer img {
        height: auto;
    }

    .stat-item {
        text-align: center;
    }

    .logo-abt {
        text-align: center;
    }

    .logo-abt img {
        max-width: 140px;
        padding-bottom: 20px;
    }

    .section-abt {
        padding-top: 10px;
        padding-bottom: 90px;
    }

    .abt-pill {
        padding: 10px 20px;
    }

    .abt-partner {
        display: block;
    }

    .abt-left-media {
        border-radius: 20px;
    }

    .abt-right-title {
        font-size: 30px;
    }

    .hero-title {
        font-size: 30px;
        line-height: 35px;
    }

    .case-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .testimonial-section {
        padding: 60px 20px 60px;
    }

    .quote-text {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .card-img-outer img {
        height: 280px;
    }

    .cards-wrap {
        padding-bottom: 30px;
    }

    .hero h1 {
        font-size: 50px;
    }

    .abt-heading-left {
        font-size: 28px;
    }

    .section-abt {
        padding-top: 70px;
    }

    .stat-desc {
        min-height: 100px;
    }

    .cta-title {
        margin-bottom: 40px;
    }

    .footer-right-top {
        margin-top: 40px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .footer-right-top {
        margin-top: 0;
    }

    .cta-actions .btn-accent {
        padding-left: 15px;
        padding-right: 15px;
    }

    .quote-text {
        font-size: 18px;
    }

    .logo-abt img {
        max-width: 130px;
    }
}

@media (min-width: 820px) and (max-width: 1180px) {
    .logo-abt img {
        max-width: 130px;
    }

    .quote-text {
        font-size: 14px;
    }

    .abt-left-media {
        border-radius: 20px;
    }
}

@media only screen and (device-width: 1180px) and (device-height: 820px) and (orientation: landscape) {
    .card-img-outer img {
        height: 400px;
    }

    .cards-wrap {
        padding-bottom: 30px;
    }

    .stat-desc {
        min-height: 100px;
    }

    .cta-actions .btn-accent {
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media (min-width: 1279px) and (max-width: 1367px) {
    .card-img-outer img {
        width: 100%;
        max-height: 420px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .card-img-outer img {
        height: 400px;
    }

    .abt-right-title {
        font-size: 33px;
    }

    .cta-actions .btn-accent {
        padding-left: 15px;
        padding-right: 15px;
    }
}